@import "../node_modules/reset-css/sass/reset";
@import './components/Button/Button';
@import './components/Modal/Modal';


body {
    margin: 0;
    font-family: 'Segoe UI', Roboto, sans-serif;
}

.btns-container {
    margin: 40vh auto 0;
    width: 320px;
    display: flex;
    justify-content: space-between;
}